import ComponentBase from "../components/ComponentBase";

export default class FriendItem extends ComponentBase{
    constructor(value?: egret.Texture){
        super(value);
    }

    //水泡的速度字段
    public speed:number = 0;
    //水泡x方向上的移动方向
    public directX = 1;
}